#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KOSM" for configuration "Release"
set_property(TARGET KOSM APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KOSM PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKOSM.so.0.0"
  IMPORTED_SONAME_RELEASE "libKOSM.so.0.0"
  )

list(APPEND _cmake_import_check_targets KOSM )
list(APPEND _cmake_import_check_files_for_KOSM "${_IMPORT_PREFIX}/lib/libKOSM.so.0.0" )

# Import target "KOSMIndoorMap" for configuration "Release"
set_property(TARGET KOSMIndoorMap APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KOSMIndoorMap PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network;KOpeningHours"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKOSMIndoorMap.so.2.0"
  IMPORTED_SONAME_RELEASE "libKOSMIndoorMap.so.2.0"
  )

list(APPEND _cmake_import_check_targets KOSMIndoorMap )
list(APPEND _cmake_import_check_files_for_KOSMIndoorMap "${_IMPORT_PREFIX}/lib/libKOSMIndoorMap.so.2.0" )

# Import target "KOSMIndoorRouting" for configuration "Release"
set_property(TARGET KOSMIndoorRouting APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KOSMIndoorRouting PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKOSMIndoorRouting.so.0.0"
  IMPORTED_SONAME_RELEASE "libKOSMIndoorRouting.so.0.0"
  )

list(APPEND _cmake_import_check_targets KOSMIndoorRouting )
list(APPEND _cmake_import_check_files_for_KOSMIndoorRouting "${_IMPORT_PREFIX}/lib/libKOSMIndoorRouting.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
